Debian Bug report logs - #164987
O: wpac-applet -- Wallpaper auto changer for GNOME

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ryuichi Arafune <arafune@debian.org>

Date: Wed, 16 Oct 2002 10:18:07 UTC

Severity: normal

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#164987; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryuichi Arafune <arafune@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryuichi Arafune <arafune@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wpac-applet -- Wallpaper auto changer for GNOME
Date: Wed, 16 Oct 2002 19:10:11 +0900
Package: wnpp
Version: unavailable; reported 2002-10-16
Severity: normal


Upstream : No maintainance.

I intend to orphan the wpac-applet package.
The package description is:
 wpac-applet is a GNOME applet which automatically changes the wallpaper.
 You need xloadimage because it called by wpac-applet internally.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux arafune2 2.4.19 #1 SMP ¿å 9·î 11 11:06:10 JST 2002 i686
Locale: LANG=C, LC_CTYPE=C




Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ryuichi Arafune <arafune@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 164987-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 164987-done@bugs.debian.org
Cc: 164990-done@bugs.debian.org
Subject: [ftpmaster@ftp-master.debian.org: Bug#165118: fixed]
Date: Fri, 8 Nov 2002 10:54:38 +0100
closing bugs in WNPP since the packages were removed.

----- Forwarded message from Debian Archive Maintenance <ftpmaster@ftp-master.debian.org> -----

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
Subject: Bug#165118: fixed
Date: Tue, 29 Oct 2002 14:37:06 -0500
To: 165118-close@bugs.debian.org

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 memopanel |      7.6-7 | source, ia64, s390, sparc, powerpc, m68k, i386, arm, hppa, alpha
wpac-applet |    1.2.1-6 | source, ia64, s390, sparc, powerpc, mipsel, mips, m68k, i386, arm, hppa, alpha

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 165118@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:12:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.